<!DOCTYPE html>
<html>
<head>
<meta charset="ISO-8859-1">
<title>Java Servlet</title>
</head>
<body>

	<h1>Calculator</h1>
	<!-- The route in which the form data will be passed to upon submitting. -->
	<!--  form method by default is get method -->
	<form action="calculator" method="post">
		<label for="num1">Input the first number: </label>
			<input type ="text" name= "num1"/>
			<br>
		<label for="num2">Input the second number: </label>
			<input type ="text" name= "num2"/>
			<br>
			<input type="submit"/>
	</form>
	
	<form action="calculator" method="get">
		<input type="submit" value="Get Request"/>
	</form> 
	<!-- changes for new commit -->

</body>
</html>